<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorCustomReference5 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorCustomReference5 Interface

The following tables list the members exposed by IEdmEnumeratorCustomReference5.

# Public Methods

| Name | Description
--- | --- | ---
| AddReference | Obsolete. Superseded by IEdmEnumeratorCustomReference6::AddReference2 .
| GetFirstRefPosition | Starts an enumeration of custom file references.
| GetNextRef | Obsolete. Supserseded by IEdmEnumeratorCustomReference6::GetNextRef2 .
| RemoveReference | Removes the specified custom file reference from this file.

Top

# See Also

####

IEdmEnumeratorCustomReference5 Interface
EPDM.Interop.epdm Namespace